.slideContainer3 {
	background: #FAFAFA;
}
@media only screen and (min-width:992px) and (max-height:899px) {
	.main-section08 {
		padding: 80px 0 80px 0px;
	}
	.main-section08 .main-section08-content-arae .title {
		font-size: 36px;
		line-height: 42px;
	}
	.main-section08 .main-section08-content-arae-02 .Feature-box .title {
		font-size: 18px;
		line-height: 24px;
	}
	.main-section08 .main-section08-content-arae-02 .Feature-box p {
		font-size: 20px;
		line-height: 24px;
	}
}
@media only screen and (min-width:992px) and (max-height:849px) {
	.main-section08 .main-section08-content-arae-02 .Feature-box {
		height: auto;
		border-radius: 20px;
		padding: 10px 20px;
	}
}
@media only screen and (min-width:992px) and (max-height:749px) {
	.main-section08 .Feature-box02 .Statistics-box01 {
		width: 235px;
		height: 174px;
		left: 50px;
		padding: 11px 27px;
	}
	.main-section08 .Feature-box02 .Statistics-box03 {
		top: -70px;
		width: 262.36px;
		height: 194.55px;
	}
	.main-section08 .Feature-box02 .Statistics-box04 {
		top: 79px;
		width: 225px;
		height: 184px;
	}
}
@media only screen and (min-width:992px) and (max-height:699px) {
	.main-section08 .Feature-box02 .Statistics-box02 {
		top: -191px;
	}
	.main-section08 .main-section08-content-arae-02 .Feature-box .title {
		font-size: 16px;
		line-height: 18px;
		margin-bottom: 10px;
	}
	.main-section08 .main-section08-content-arae-02 .Feature-box p {
		font-size: 17px;
		line-height: 22px;
	}
}
@media only screen and (min-width:992px) and (max-height:649px) {
	.main-section08 .Feature-box02 .Statistics-box01 {
		top: -223px;
	}
	.main-section08 .Feature-box02 .Statistics-box02 {
		top: -141px;
	}
	.main-section08 .Feature-box02 .Statistics-box03 {
		top: -10px;
	}
}
@media only screen and (max-width:767px) {
	.main-section08 .center-area .col-md-6 .Feature-box02 {
		display: none;
	}
}
@media only screen and (max-width:480px) {
	.main-section08 {
		padding: 30px 0 30px 0;
	}
	.main-section08 .main-section08-content-arae-02 .Feature-box .title {
		font-size: 18px;
		line-height: 22px;
		margin-bottom: 5px;
	}
	.main-section08 .main-section08-content-arae-02 .Feature-box {
		margin-bottom: 20px;
	}
	.main-section08 .main-section08-content-arae-02 .Feature-box p {
		font-size: 16px;
		line-height: 20px;
	}
	.main-section08 .main-section08-content-arae .title {
		font-size: 30px;
		line-height: 32px;
		margin-bottom: 30px;
	}
}




/* Survey Page CSS */
body.page-template-survey {
	background-color: #111;
}
.surveyOuter {
	max-width: 340px;
	margin: 50px auto;
	background: #000;
	border-radius: 16px;
	padding: 30px;
	position: relative;
	min-height: 300px;
	overflow: hidden;
	position: relative;
}
.progress {
	background: #1a1a1a;
	border-radius: 6px;
	height: 12px;
	position: relative;
	width: 80%;
	margin-bottom: 30px;
}
.progress-bar {
	background: #2d9b95;
	border-radius: 6px;
	content: "";
	height: 12px;
	position: absolute;
	transition: width 1s;
}
#questCount {
	color: #fff;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 15px;
	position: absolute;
	right: 30px;
	top: 28px;
}
#question {
	color: #f0f0f0;
	font-size: 22px;
	font-style: normal;
	font-weight: 700;
	line-height: 26px;
	margin-left: 0;
	margin-right: 0;
	text-align: left;
	width: 300px;
}
#answers .ansOuter {
	align-items: center;
	-webkit-backdrop-filter: blur(19px);
	backdrop-filter: blur(19px);
	background: #1a1a1a;
	border: none;
	border-radius: 8px;
	box-sizing: border-box;
	color: #000;
	display: flex;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	height: 64px;
	justify-content: space-between;
	line-height: 16px;
	margin-left: 0;
	margin-top: 12px;
	min-width: auto;
	outline: none;
	padding: 24px 16px;
	text-align: center;
	transition: color .5s;
}
.surveyOuter [type="radio"]:checked,
.surveyOuter [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.surveyOuter [type="radio"]:checked + label,
.surveyOuter [type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #fff;
	width: 100%;
	text-align: left;
}
.surveyOuter [type="radio"]:checked + label:before,
.surveyOuter [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.surveyOuter [type="radio"]:checked + label:after,
.surveyOuter [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #2d9b95;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.surveyOuter [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.surveyOuter [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
#next {
	margin-top: 30px;
	height: 40px;
	width: 100%;
	background: #fff;
	font-weight: 700;
	color: #000;
	text-decoration: none;
	font-size: 20px;
	border-radius: 6px;
	border: none;
}
#next:hover {
	background: #2d9b95;
	color: #fff;
}
#warning {
	margin-top: 20px;
	color: red;
}
#score, #resultbad {
	color: #fff;
}
#h4Start, .casForm p, .casForm {
	color: #fff;
}
.existingRadios {
	margin-top: 20px;
}
.alreadyInvested h3 {
	color: #fff;
	margin-bottom: 30px;
	font-weight: 600;
}
.alreadyYes {
	width: 48%;
	margin-right: 2%;
	float: left;
}
.alreadyNo {
	width: 48%;
	margin-left: 2%;
	float: left;
}
.alreadyYes a, .alreadyNo a {
	height: 40px;
	width: 100%;
	background: #fff;
	font-weight: 700;
	color: #000;
	text-decoration: none;
	font-size: 20px;
	border-radius: 6px;
	border: none;
	display: block;
	text-align: center;
	line-height: 40px;
}
#h4Start {
    right: -100%;
    width: 100%;
    transition: 1s;
	position: absolute;
	padding: 0 30px;
}
#h4Start.nowComing {
    transition: 1s;
    right: 0;
}
.alreadyInvested {
	transition: 1s;
    left: 0;
	position: absolute;
	padding: 0 30px;
}
.alreadyInvested.nowGone {
	left: -100%;
    width: 100%;
    transition: 1s;
}
.casForm {
	left: -100%;
    width: 100%;
    transition: 1s;
	position: absolute;
	padding: 0 30px;
}
.casForm.nowComing {
    transition: 1s;
    left: 0;
}
.specificGoal {
    left: -100%;
    width: 100%;
    transition: 1s;
	position: absolute;
	padding: 0 30px;
}
.specificGoal.nowComing {
    transition: 1s;
    left: 0;
}
.specificGoal h3 {
	color: #fff;
	margin-bottom: 30px;
	font-weight: 600;
}
.specificYes {
	width: 48%;
	margin-right: 2%;
	float: left;
}
.specificNo {
	width: 48%;
	margin-left: 2%;
	float: left;
}
.specificYes a, .specificNo a {
	height: 40px;
	width: 100%;
	background: #fff;
	font-weight: 700;
	color: #000;
	text-decoration: none;
	font-size: 20px;
	border-radius: 6px;
	border: none;
	display: block;
	text-align: center;
	line-height: 40px;
}
.financialGoal {
	right: -100%;
    width: 100%;
    transition: 1s;
	position: absolute;
	padding: 0 30px;
}
.financialGoal.nowComing {
    transition: 1s;
    right: 0;
}
/* Survey Page CSS */